<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:gravity="center_horizontal"
    android:orientation="vertical">


    <TextView
        android:id="@+id/tv_restart"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_marginTop="7dp"
        android:layout_marginBottom="5dp"
        android:gravity="center"
        android:text="A"
        android:textColor="@color/white"
        android:textSize="306sp" />
</LinearLayout>